@font-face {
  font-family: 'Strasua-Regular';
  src: url('../vendor/font-awesome/fonts/Strasua-Regular.woff') format('woff'),
       url('../vendor/font-awesome/fonts/Strasua-Regular.ttf') format('truetype'),
       url('../vendor/font-awesome/fonts/Strasua-Regular.svg#Strasua-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'strasua';
  src: url('../vendor/font-awesome/fonts/strasua.eot');
  src: url('../vendor/font-awesome/fonts/strasua.woff2') format('woff2'),
       url('../vendor/font-awesome/fonts/strasua.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaPT-Light';
  src: url('../vendor/font-awesome/fonts/FuturaPT-Light.eot');
  src: url('../vendor/font-awesome/fonts/FuturaPT-Light.woff2') format('woff2'),
       url('../vendor/font-awesome/fonts/FuturaPT-Light.woff') format('woff'),
       url('../vendor/font-awesome/fonts/FuturaPT-Light.ttf') format('truetype'),
       url('../vendor/font-awesome/fonts/FuturaPT-Light.svg#FuturaPT-Light') format('svg'),
       url('../vendor/font-awesome/fonts/FuturaPT-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaPT-Book';
  src: url('../vendor/font-awesome/fonts/FuturaPT-Book.eot');
  src: url('../vendor/font-awesome/fonts/FuturaPT-Book.woff2') format('woff2'),
       url('../vendor/font-awesome/fonts/FuturaPT-Book.woff') format('woff'),
       url('../vendor/font-awesome/fonts/FuturaPT-Book.ttf') format('truetype'),
       url('../vendor/font-awesome/fonts/FuturaPT-Book.svg#FuturaPT-Book') format('svg'),
       url('../vendor/font-awesome/fonts/FuturaPT-Book.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}






.address{
  /*font-size: 20px;
  line-height: 250%;*/

    padding: 21px;
    font-size: 21px;
    line-height: 250%;
    text-align: center;
}

.navbar-brand{
  padding: 10px 10px;
}

body{
    font-family: 'FuturaPT-Book';


}

h4{
  font-size: 21px;
}

p{
  font-size: 18px !important;
}

